[Beowulf] mpiBLAST 1.2.0 RPM's available

Joe Landman landman at scalableinformatics.com
Mon Jan 26 00:43:53 EST 2004


Hi Folks:

  We built some source and binary RPM's for mpiBLAST 1.2.0.  You can
find them at
http://downloads.scalableinformatics.com/downloads/mpiblast/ or linked
off of our main page http://scalableinformatics.com .  These RPM's
assume you have an operational and functional mpich installation.  They
should work with most architectures, though I am working on fixing the
Opteron build.  

  We created these as people seemed to have some trouble building the
package, and installing it on their systems.  If you grab the binary
version, please edit the /usr/local/etc/mpiblast.conf file as per the
instructions on the mpiBLAST page at http://mpiblast.lanl.gov . Please
send us a note on any problems you encounter with this packaging.

  To install the binary version, download the appropriate binary and as
root, run

	rpm -Uvh mpiBLAST-1.2.0-3.i686.rpm

This assumes you have grabbed the i686 architecture binary.  If you
would prefer to build from source, make sure you have a functional mpich
install with mpe, have it in your path and be able to compile with
mpiCC, and then run:

	rpmbuild --rebuild  mpiBLAST-1.2.0-3.src.rpm

to build a binary.  Then use the resulting binary RPM to install.  

Joe

-- 
Joseph Landman, Ph.D
Scalable Informatics LLC
email: landman at scalableinformatics.com
  web: http://scalableinformatics.com
phone: +1 734 612 4615

_______________________________________________
Beowulf mailing list, Beowulf at beowulf.org
To change your subscription (digest mode or unsubscribe) visit http://www.beowulf.org/mailman/listinfo/beowulf



More information about the Beowulf mailing list